/* GLOBAL Styles */
BODY {font-family: Arial,Verdana,Helvetica,sans-serif;width:770px;margin: 0 auto;text-align:center; background-image:url(/Images/Background_BorderShadow.jpg); background-repeat:repeat-y; background-position: center top;background-color:#EFEFEF;}
BODY FORM {text-align:left;width:770px;padding:0;margin:0;background-color:#FFF;}
BODY.PopupStyle {width:100%;padding:8px;background-image:none;background-color:#FFF;}
BODY.PopupStyle FORM {width:100%;}
div.ModalWindow {float:left;}
#SearchAndMap h2, #SearchAndMap h3
{ display: inline; }

#WarehouseServices h2, #WarehouseServices h3
{ display: inline; }

/* End GLOBAL Styles */

/* HEADER Styles */

/* 
 Dropdown Menus - Top Navigation

Features:

1. Cross-browser compatible
2. Supports Keyboard Navigation
3. Works with javascript turned off
3. Works with CSS turned off
*/  
  
/* Reset Styles */  
#MenuCell * li {padding: 0px; margin: 0px;}

#TopNav1_Table1 td {padding: 9px 0px 1px;}
#TopNav1_Table1 td a {display: inline-block;}
#TopNav1_Table1 td a img {vertical-align: middle;}


/* Dropdown Global Styles */

/* Overall Container Styles */
#MenuCell
{
	width:770px;
	font-size: 11px;
	font-family: Arial;	
}

/* Row-wide styles */
#MenuCell .TopNavRow1, #MenuCell .TopNavRow2
{
}

/* First Row Styles */
#MenuCell .TopNavRow1
{
	width: 768px; /* For IE 7/6, set in ie7.css, ie6.css due to box model differences */
	border: solid 1px #bbb;
	margin: 0 auto;
}

#MenuCell .TopNavRow2
{
	width: 768px; /* For IE 7/6, set in ie7.css, ie6.css due to box model differences */
	border-left: solid 1px #bbb;
	border-right: solid 1px #bbb;
	border-bottom: solid 1px #bbb;
	margin: 0 auto;
}	

/* */
#MenuCell .TopNavRow1 ul,#MenuCell .TopNavRow2 ul, #MenuCell .TopNavRow1 ul ul, #MenuCell .TopNavRow2 ul ul 
{
	list-style: none;
	line-height: 1;
	background: #efefef;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	height: 20px;
}

#MenuCell .TopNavRow1 ul,#MenuCell .TopNavRow1 ul ul
{
	z-index: 99;
	
}

#MenuCell .TopNavRow2 ul, #MenuCell .TopNavRow2 ul ul
{
	z-index: 1;
}	

#MenuCell .TopNavRow1 ul li, #MenuCell .TopNavRow2 ul li
{
	float: left; /* Core */
	min-height: 14px;
	padding-top: 4px;
	padding-bottom: 2px;
}
  
#MenuCell .TopNavRow1 ul li
{
	border-right: solid 1px #dfdfdf;
	padding-left: 1px;
	padding-right: 2px;	
}

#MenuCell .TopNavRow2 ul li
{
	border-right: solid 1px #dfdfdf;		
}

.NavRowFirst a
{
	padding-left: 4px;
}

.NavRowLast a
{
	padding-right: 4px;
}

/* Overrides for last category in row */
#MenuCell .TopNavRow1 ul li.NavRowLast, #MenuCell .TopNavRow2 ul li.NavRowLast
{
	border-right: none;
}

/* Subcategory Styles */
#MenuCell .TopNavRow1 ul li ul, #MenuCell .TopNavRow2 ul li ul
{
	position: absolute; /* Core */
	left: -999em; /* Core */
	width: 15.9em; /* Semi-core */
	height: auto;
	font-weight: normal;
	border: solid 1px #000;
	margin: 5px 0px 0px 0px;
}

#MenuCell .TopNavRow1 ul li li, #MenuCell .TopNavRow2 ul li li
{
	position: relative;
	width: 15.9em; /* Semi-core */
	background: #efefef;
	border-bottom: solid 1px #bbb;	
	border-right: none;
	padding: 0px;
}

#MenuCell .TopNavRow1 ul li ul ul, #MenuCell .TopNavRow2 ul li ul ul
{
	margin: -1.75em 0 0 14em;
}

#MenuCell .TopNavRow1 > ul li:hover ul ul, #MenuCell .TopNavRow2 > ul li:hover ul ul,
#MenuCell .TopNavRow1 > ul li:hover ul ul ul, #MenuCell .TopNavRow2 > ul li:hover ul ul ul,
#MenuCell .TopNavRow1 .navfxenabled li:hover ul, #MenuCell .TopNavRow2 .navfxenabled li:hover ul,
#MenuCell .TopNavRow1 .navfxenabled li:hover ul ul, #MenuCell .TopNavRow2 .navfxenabled li:hover ul ul,
#MenuCell .TopNavRow1 .navfxenabled li:hover ul ul ul, #MenuCell .TopNavRow2 .navfxenabled li:hover ul ul ul,
#MenuCell .TopNavRow1 .navfxenabled li.over ul ul, #MenuCell .TopNavRow2 .navfxenabled li.over ul ul,
#MenuCell .TopNavRow1 .navfxenabled li.over ul ul ul, #MenuCell .TopNavRow2 .navfxenabled li.over ul ul ul
{
	left: -999em; /* Core */
}

#MenuCell .TopNavRow1 > ul li:hover ul, #MenuCell .TopNavRow2 > ul li:hover ul,
#MenuCell .TopNavRow1 .navfxenabled li.over ul, #MenuCell .TopNavRow2 .navfxenabled li.over ul
{
	left: auto; /* Core */
}

#MenuCell .TopNavRow1 > ul li li:hover ul, #MenuCell .TopNavRow2 > ul li li:hover ul,
#MenuCell .TopNavRow1 > ul li li li:hover ul, #MenuCell .TopNavRow2 > ul li li li:hover ul,
#MenuCell .TopNavRow1 .navfxenabled li li.over ul, #MenuCell .TopNavRow2 .navfxenabled li li.over ul,
#MenuCell .TopNavRow1 .navfxenabled li li li.over ul, #MenuCell .TopNavRow2 .navfxenabled li li li.over ul
{
	left: -2px; /* Core */
}

#MenuCell .TopNavRow1 li li.over ul.leftover, #MenuCell .TopNavRow2 li li.over ul.leftover, 
#MenuCell .TopNavRow1 .navfxenabled li li li.over ul.leftover, #MenuCell .TopNavRow2 .navfxenabled li li li.over ul.leftover, 
#MenuCell .TopNavRow1 .navfxenabled li li li li.over ul.leftover, #MenuCell .TopNavRow2 .navfxenabled li li li li.over ul.leftover
{
	left: -28.44em; /* Core */
}

/* Overrides for last subcategory in row */
#MenuCell .TopNavRow1 > ul li ul li.NavRowLast, #MenuCell .TopNavRow2 > ul li ul li.NavRowLast
{
	border-bottom: none;
}

#MenuCell .TopNavRow1 ul li a, #MenuCell .TopNavRow2 ul li a,
#MenuCell .TopNavRow1 ul li ul li a, #MenuCell .TopNavRow2 ul li ul li a
{
	display: block;
	text-decoration: none;
	padding: 0px;
}

#MenuCell .TopNavRow1 > ul li ul li, #MenuCell .TopNavRow2 > ul li ul li
{
	padding: 0px;
}

#MenuCell .TopNavRow1 > ul li.over > a, #MenuCell .TopNavRow2 > ul li.over > a /* KYBD styles */
{
	color: #1a5aae;
}

/* Subcategory Link Styles */
/* Padding for Subcategory Links */
#MenuCell .TopNavRow1 ul li ul li a, #MenuCell .TopNavRow2 ul li ul li a
{
	padding: 5px;
}
#MenuCell .TopNavRow1 ul li ul li.over a, #MenuCell .TopNavRow2 ul li ul li.over a, /* KYBD styles (using .over) */
#MenuCell .TopNavRow1 ul li ul li a:hover, #MenuCell .TopNavRow2 ul li ul li a:hover /* Mouseover styles (using :hover) */
{
	color: #1a5aae;
	background-color: #fff;	
}

/* Category Link Styles */
#MenuCell * a:link
{
	color: #000;
}
#MenuCell * a:visited
{
	color: #000;
}
#MenuCell * a:hover
{
	color: #1a5aae;
}
#MenuCell * a:active
{
	color: #1a5aae;
}

/* End HEADER - TOPNAV Styles */

/* End HEADER Styles */


/* FOOTER Styles */

/* End FOOTER Styles */

.p0
{
	border-top :#617a8d 1px solid;
	border-left :#617a8d 1px solid;
	border-right :#617a8d 1px solid;
}
.p1
{
	border-bottom :#617a8d 1px solid;
	padding-left: 6px;
	padding-right: 2px;
	height: 20px;
}
.pSearchBar
{
	
	padding-left: 8px;
	padding-right: 8px;
	
	height: 20px;
}
.pSearchGroupBar
{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 3px;
	padding-bottom:3px;
	
}

.p2
{
	border-bottom :#617a8d 1px solid;
	padding-bottom: 4px;
}
.p3
{
	padding-left: 6px;
	padding-right: 2px;
	margin-right: 1px;
}
.p4
{
	padding-left: 4px;
	padding-top: 10px;
}
.p5
{
	width: 145px;
}
.p6
{
	width: 145px;
}
.p7
{
	padding: 3px;
	padding-left: 6px;
}
.pageTable{color:#000000;font-family:Arial,Verdana,Helvetica,sans-serif;background-color:#ffffff;margin:0px;}

.t2
{
	font-weight: normal;
	font-size: 2px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.t4
{
	font-weight: normal;
	font-size: 4px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.t10
{
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

t11_nobg
{
	
}

.t11
{
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.t12
{
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.t12_nobg
{
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.t12b
{
	font-weight:bold;
	font-size:12px;
	font-family:Arial,Verdana,Helvetica,sans-serif;
}

.t13
{
	font-weight: normal;
	font-size: 13px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: white;
}
.t13_Pharmacy
{
	font-weight: normal;
	font-size: 13px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: white;
	text-decoration: none;
}
.t14
{
	font-weight: normal;
	font-size: 14px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: white;
}
.t15
{
	font-weight: normal;
	font-size: 15px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: white;
}
.t16
{
	font-weight: normal;
	font-size: 16px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: white;
}
.t18
{
	font-weight: normal;
	font-size: 18px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: white;
}
.t20
{
	font-weight: normal;
	font-size: 20px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: white;
}
.t21
{
	font-weight: normal;
	font-size: 21px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: white;
	text-transform:capitalize;
}
.t22
{
	font-weight: normal;
	font-size: 22px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: white;
}
.t24
{
	font-weight: normal;
	font-size: 24px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: white;
}


.red			{color: red}
.discountred    {color: #990000}
.BDred			{color: #cc0000}
.brick			{color: #990000}
.black			{color: #000}
.blue			{color: #103b84}
.lightblue		{color: #5277b1}
.mediumblue		{color: #336699}
.darkblue		{color: #103b84}
.darkblue2		{color: #103c84}
.darkblue3		{color: #0060A9}
.gray			{color: #666666}
.darkgray		{color: #636363}
.darkgray2		{color: #444444}
.white			{color: #FFFFFF}
.lightbrown		{color: #999999}
.lgray			{color:#bbbbbb}

.bgBlueDark		{background-color: #103c84}
.bgBlueDark2	{background-color: #85a8c4}
.bgBlueDark3	{background-color: #0060A9}
.bgBlueToolbar  {background-color: #336699}
.bgRedToolbar	{background-color: #cc0000}
.bgBlueMedium	{background-color: #6495ed}
.bgBlueLight	{background-color: #cee7ff}
.bgGray			{background-color: #f0f0f0}
.bgGray2		{background-color: #f4f4f4}
.bgGrayLight	{background-color: #e5e5e5}
.bgGrayLight2	{background-color: #eeeeee}
.bgGrayLight3	{background-color: #cccccc}
.bgGrayDark		{background-color: #e4e4d8}
.bgGrayDark2	{background-color: #dddddd}
.bgGrayDark3	{background-color: #999999}
.bgYellow		{background-color: #ffffcc}
.bgError		{background-color: #dcc2c2}
.bgWhite		{background-color: #FFFFFF}
.bgDarkerGray	{background-color: #808080}
.bgLighterGray	{background-color: #f5f5f5}
.bgPowderBlue	{background-color: PowderBlue}
.bgNavBarBlue   {background-color: #85a8c4}
.bgDiscountItem {background-color: #c9d9e9}
.bgDiamondBlue  {background-color: #C4DDFF}

.b			{font-weight: bold}
.i			{font-style: italic}
.u			{text-decoration: underline}
.nTrans		{text-transform: none}
.nDecor		{text-decoration: none}
.l			{text-transform: lowercase}
.c			{text-align: center}
.r			{text-align:right}

.popupPanel {display:none;}

.tPageHeader
{
	font-weight: bold;
	text-transform: Capitalize;
	font-size: 22px;
	color: #5277b1;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: white;
}

.tPageHeader2
{
	font-weight: bold;
	font-size: 22px;
	color: #5277b1;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: white;
}

.tPageHeaderMedBlue
{
	font-weight: bold;
	text-transform: lowercase;
	font-size: 22px;
	color: #336699;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: white;
}
.txtCOPageHeader
{
    font-weight: bold;
    font-size: 22px;
    text-transform: none;
    color: #5277b1;
    font-family: arial, verdana, helvetica, sans-serif
}
.tPageHeadLine
{
	font-weight: normal;
	text-transform: lowercase;
	font-size: 22px;
	color: #5277b1;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: white;
	text-decoration: none;
}
.PharmacyHeadLine 
{
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 22px; 
	text-decoration: none; 
	color: #336699; 
	font-weight: bold;
}
.PharmacyHeaderRow
{
	 background-color : #dddddd;
}
.PharmacyTableHeader
{
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size:12px;
	text-align: center;      
	color : #777777;
	
}
.PharmacyLabelHeading
{
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size:12px;
	text-align: left;     
	color : #173d86;
}
.PharmacySubHeading
{
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size:15px;
	font-weight:bold;     
	color : #173d86;
}
.PharmacyAskPharmacistHeading
{
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size:15px;
	font-weight:bold;     
	color : #5277b1;
}
.PharmacyPrescriptionDetails
{
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size:12px;
	text-align: left; 
}
.PharmacyText
{
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size:smaller;
	text-align: left;
}
.ToshibaHeadLine
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 22px;
    TEXT-TRANSFORM: none;
    COLOR: #5277b1;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.HPFeatureList 
{
	list-style-position:inside;
	margin-left:0;
}
.tTopNav
{
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	line-height: 1.1em;
	font-size: 10px;
	color: #103c84;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.disabledLink
{
	font-weight: bold;
	font-size: 12px;
	text-transform: lowercase;
	color: #666666;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.midline		
{
	font-weight: bold;
	color: #103c84;
	font-size: 15px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.midlinesm		
{
	font-weight: bold;
	color: #103c84;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.bgtxtTableHeader
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana;
    BACKGROUND-COLOR: #cee7ff
}
.bgtxtTableTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    BACKGROUND-COLOR: #6495ed
}
.bgtxt14BTableHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    BACKGROUND-COLOR: #cee7ff
}
.bgForm
{
	font-weight:normal;
	FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    BACKGROUND-COLOR: #f0f0f0
}
.bgtext  
{
	font-family: arial; 
	font-size: 12px; 
	text-decoration: none;
	color:#747474;
}		

.footnote			
{
	font-weight:normal;
	color: #103c84;
	font-size: 8pt;
	font-family: tahoma, arial;
	text-decoration: none;
}
TABLE.tblPage
{
	width: 770px;
	background-color: white;
}

TABLE.tblNormal
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px;
	border: none;
}
TABLE.tblEndcap
{
	border-collapse: collapse;
}
TD.popmenu{border-right: #cccccc 1px solid;border-top:#cccccc 1px solid;border-left:#cccccc 1px solid;border-bottom:#cccccc 1px solid}

INPUT[type='text'] 
{
	height:auto !important;
}
INPUT.TiresButton
{
	font-weight: normal;
	font-size: 11px;
	color: black;
	background-color: #d4d0c8;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
INPUT.qtyInputBox
{
	font-weight: normal;
	font-size: 12px;
	width: 30px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	margin: 0 5px 0 5px;
		
}
INPUT.qtyInputBoxSearch
{
	font-weight: normal;
	font-size: 12px;
	width: 27px;
	height:21px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	margin: 0 0px 0 0px;
		
}
INPUT.toolBar
{
	font-weight: normal;
	font-size: 11px;
	color: #444444;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
OPTION
{
	font-weight: normal;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
SELECT
{	
	font-weight: normal;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
TEXTAREA
{	
	font-weight: normal;
	font-size: 12px;
	color: black;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
A
{	
}
A.std
{
	font-weight: bold;
	font-size: 10px;
	text-transform: lowercase;
	color: #103b84;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
A.stdTopNav
{   font-weight: bold;
	font-size: 12px;
	text-transform: lowercase;
	color: #336699;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
A.stdu
{	
	font-weight: normal;
	text-decoration: underline;
	text-transform: lowercase;
	color: #103b84;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
A.stdu12
{	
	font-weight: normal;
	text-decoration: underline;
	text-transform: lowercase;
	color: #103b84;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
A.stdu12b
{	
	font-weight: normal;
	text-decoration: underline;
	color: #103b84;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
A.stdu12nTrans
{	
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
	color: #103b84;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
A.tires
{
	font-weight: normal;
	text-decoration: underline;
	text-transform: capitalize;
	color: #103b84;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
A.tires:hover	{color: Red}

A.std:hover		{color: Red}

A.catlink
{
	font-size: 11px;
	text-transform: capitalize;
	color: #103c84;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	line-height:1.5em;
}
A.catlink:hover{color: Red}

A.catlinkLower
{
	font-size: 11px;
	text-transform: none;
	color: #103c84;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
A.catlinkLower:hover {color: Red}

H4.catlink13
{
	background-color:#c5dfed;
	padding:10px;
	margin:10px 0;
}

A.catlink13
{
	font-weight: bold;
	font-size: 13px;
	color: #000000;	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	text-transform:capitalize;
}
A.catlink13:hover	{color: Red}

A.inktoner
{
	font-weight: normal;
	font-size: 12px;
	text-transform: none;
	color: #0060a9;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

A.inktonerBig
{
	font-weight: bold;
	font-size: 14px;
	text-transform: none;
	color: #0060a9;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	
}
A.inktoner:hover	
{
	text-decoration: underline;
}

A.endcap
{
	font-weight: normal;
	font-size: 11px;
	color: #103b84;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
A.endcap:hover		{color: Red}
A.navlink11blue
{
	font-size: 11px;
	text-transform: none;
	color: #336699;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}

A.navlink
{
	font-weight: normal;
	font-size: 11px;
	text-transform: lowercase;
	color: #747474;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
A.navlinkNone
{
	font-weight: normal;
	font-size: 11px;
	text-transform:none;
	color: #747474;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}

A.navlinkNone:hover{color:Red }
A:hover.navlinkFooterBar{font-weight:bold;text-decoration:underline;color:#000000;}
A.navlinkFooterBar{font-weight:bold;text-decoration:none;color:#000000;}
A.Prodlink
{
	font-weight: normal;
	font-size: 12px;
	text-transform:none;
	color: #747474;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration:none;
}
A.Prodlink:hover{color:Red }
A.Prodlink_u
{
	font-weight: normal;
	font-size: 12px;
	text-transform:none;
	color: #747474;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration:underline;
}
A.Prodlink_u:hover{color:Red }
A.navlinkblue
{
	font-weight: normal;
	font-size: 11px;
	color: #103b84;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
A.orderstatuslink
{
	font-weight: normal;
	font-size: 12px;
	text-transform: none;
	color: #103b84;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}
A.orderstatuslinkbold
{
	font-weight: bold;
	font-size: 12px;
	text-transform: none;
	color: #103b84;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}
A.navlink12blue
{
	font-weight: bold;
	font-size: 12px;
	text-transform: none;
	color: #336699;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}
A.navlink22BDBlue
{
	font-weight: bold;
	font-size: 22px;
	color: #336699;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}
A.pharmacylink
{
	font-weight : normal;
	font-size : 15px;
	color : #173d86;
	font-weight:bold;   
	text-decoration :none;  
}
A.quickfilllink
{
	font-weight: normal;
	font-size: 12px;
	font-weight:bold; 
	color: #173d86;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
A.navlinkblack
{
	font-weight: normal;
	font-size: 11px;
	text-transform: lowercase;
	color: black;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
A.navlinkblack:hover	{color: Red}
A.navlinkgray
{
	font-weight: bold;
	font-size: 12px;
	color: gray;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
A.navlinkgray:hover	{color: Red}

A.navlinkgraysmall
{
	font-weight: bold;
	color: gray;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration:underline;
}
A.navlinkgraysmall:hover	{color: Red}

A.navlinkgraylink
{
	font-weight:normal;
	color: gray;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration:underline;
}
A.navlinkgraylink:hover	{color: Red}

A.navlinkgraybold
{
	font-weight:bold;
	color: gray;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration:underline;
}
A.navlinkgraybold:hover	{color: Red}

A.searchNavLink11
{
	font-weight: normal;
	font-size: 11px;
	color: #444444;	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #f4f4f4;
	text-transform:none;
}

A.searchNavLink11H
{
	font-weight: normal;
	font-size: 11px;
	color: #444444;	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #f4f4f4;
	text-transform:none;
}
A.searchNavLink11H:hover	{color: #0060A9; text-decoration: underline;}

A.searchNavLinkDarkGrayH
{
	font-weight: normal;
	font-size: 11px;
	color: #444444;	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #eeeeee;
	text-transform:lowercase;
}
A.searchNavLinkDarkGrayH:hover	{color: Red}

A.navlinkblue:hover	{color: Red}
A.navlink:hover		{color: Red}
A.navlink:active	{color: #103b84}
A.aWhite
{	
	font-weight: bold;
	text-decoration: underline;
	font-size: 12px;
	color: white;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
A.smallfooter
{	
	font-weight: normal;
	text-decoration: underline;
	text-transform: lowercase;
	color: #666666;
	font-size: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
A.footer
{	
	font-weight: normal;
	text-decoration: underline;
	color: #666666;
	font-size: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
A.topnav{text-decoration:none;text-transform: uppercase;font-size: 9px;}
A:hover.topnav{text-decoration:underline}

A.qlinks{color:#696969;text-decoration:none;font-weight:normal;font-family: Arial, Verdana, Helvetica, sans-serif;font-size:12px;}
a:hover.qlinks{color:#336699;text-decoration:underline;font-weight:normal;font-family: Arial, Verdana, Helvetica, sans-serif;font-size:12px;}
table.qlinks
{
color:#000000;
background-color:#617a8d;
border:1px  solid;
margin-bottom:1px;
border-top:1px solid #617a8d;
border-bottom:1px solid #617a8d;
border-top:1px solid #617a8d;
border-left:1px solid #617a8d;
border-right:1px solid #617a8d;
}
th.qlinks
{
color:#ffffff;
background-color:#85a8c4;
padding-bottom:2px;
font-weight:bold;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
border-bottom : 1px solid #696969;
}
th.qlinks2
{
color:#ffffff;
background-color:#85a8c4;
padding-bottom:2px;
font-weight:bold;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
border-bottom : 1px solid #696969;
border-top : 1px solid #696969;
}
td.qlinks
{
color:#000000;
background-color:#eeeeee;
padding-top:2px;
padding-bottom:2px;
}
td.qlinkslast
{
color:#000000;
background-color:#eeeeee;
padding-top:2px;
padding-bottom:8px;
}
.homeLink11{text-transform:uppercase;font-weight:normal;font-size:11px;font-family:Arial,Verdana,Helvetica,sans-serif;color:#ffffff;text-decoration:none;}
.homeT11{font-weight:normal;font-size:11px;color:#636363;font-family:Arial,Verdana,Helvetica,sans-serif;}

.FooterBar{border-right:#AAAAAA 1px solid;border-top:#AAAAAA 1px solid;font-weight:bold;font-size:11px;border-left:#AAAAAA 1px solid;width:770px;color:#000000;border-bottom:#AAAAAA 1px solid;font-family:Arial;background-color:#eeeeee;text-align:center}
.pmt{width:770px;color:#000000;background-color:#eeeeee;text-align:center}
.pmcf{width:770px;color:#000000;height:12px;background-color:#eeeeee;text-align:center}
.pmcl{color:#000000;height:12px;background-color:#eeeeee;text-align:center}
.pmcsc{display:none;color:#000000;background-color:#eeeeee;text-align:center}
.frt{border-right:#AAAAAA 1px solid;border-top:#AAAAAA 1px solid;font-weight:bold;font-size:11px;border-left:#AAAAAA 1px solid;width:770px;color:#000000;border-bottom:#AAAAAA 1px solid;font-family:Arial;height:12px;background-color:#eeeeee;text-align:center}
.frcc{border-right:#AAAAAA 1px solid;font-weight:bold;font-size:11px;cursor:hand;color:#000000;font-family:Arial;height:12px;background-color:#eeeeee;text-align:center}
.frlc{font-weight:bold;font-size:11px;cursor:hand;color:#000000;font-family:Arial;height:12px;background-color:#eeeeee;text-align:center}
.lrt{border-right:#AAAAAA 1px solid;font-weight:bold;font-size:11px;border-left:#AAAAAA 1px solid;width:770px;color:#000000;border-bottom:#AAAAAA 1px solid;font-family:Arial;height:12px;background-color:#eeeeee;text-align:center}
.lrcc{border-right:#AAAAAA 1px solid;font-weight:bold;font-size:11px;cursor:hand;color:#000000;font-family:Arial;height:12px;background-color:#eeeeee;text-align:center}
.lrlc{font-weight:bold;font-size:11px;cursor:hand;color:#000000;font-family:Arial;height:12px;background-color:#eeeeee;text-align:center}
.sct{border-right:#000000 1px solid;border-top:#000000 1px solid;display:none;font-weight:normal;font-size:11px;z-index:100;border-left:#000000 1px solid;width:170px;color:#000000;border-bottom:#000000 1px solid;font-family:Arial;background-color:#eeeeee;}
.scc{font-weight:normal;font-size:11px;width:170px;cursor:hand;color:#000000;border-bottom:#AAAAAA 1px solid;font-family:Arial;height:21px;background-color:#eeeeee;text-align:left}
.sclc{font-weight:normal;font-size:11px;width:170px;cursor:hand;color:#000000;font-family:Arial;height:21px;background-color:#eeeeee;text-align:left}
.CheckoutRed{color:#E2373F;}


#topNavSearchBox{ background-image: url(/Images/TopNav_BlueGradient.gif); background-repeat:repeat-x; }
.topNavBusinessDeliveryBox{ background-image: url(/Images/TopNav_RedGradient.gif); background-repeat:repeat-x; border-right:solid 1px #777;}
.topNavLanguageNavigatorBox{ background-image: url(/Images/TopNav_GreyGradient.gif); background-repeat:repeat-x; border-right:solid 1px #AAAAAA;}
.topNavBusinessDeliveryRadioButton{ color:#fff; font-size: 10px; }
.topNavBusinessDeliveryRadioButton input{ color:#fff; font-size: 10px; background-color:Transparent; }

.ShippingOptions input
{
	background-color:Transparent;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 3px; 
	width: 12px;
}

.ShippingOptions .details
{
	font-size: 11px;
	color: #333333;
	display: block;
}

.CheckoutNavOff 
{
	font-size: 14px;
	color: #777777;	
}

.Hidden
{
	display: none;
}

LI.leftNavBreadcrumbHeader a
{
	font-weight: bold;
	font-size: 11px;
	color: #000;	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #f4f4f4;
	text-transform:capitalize;
}
LI.leftNavBreadcrumbHeader a:hover	{text-decoration: underline;}

.leftNavBreadcrumbMainSubCategoryArrow
{
	padding-left:12px;
	background-repeat:no-repeat;
	background-image:url(/Images/Graphic_ArrowDown.gif);
	background-position: 0px 2px;
}

.leftNavBreadcrumbSubCategoryArrow
{
	padding-left:12px;
	background-repeat:no-repeat;
	background-image:url(/Images/Graphic_ArrowDown3.gif);
	background-position: 0px 2px;
}

A.leftNavMainSubCategory
{
	color:#0060A9;
	font-weight:bold;
	text-decoration:none;
	font-size: 11px;
}

LI.leftNavMainSubCategory a
{
	color:#0060A9;
	font-weight:bold;
	text-decoration:none;
	font-size: 11px;
}

LI.leftNavMainSubCategory a:hover
{
	text-decoration:underline;
}

.leftNavMainSubCategoryNoArrow
{
	padding-left:12px;
}


.leftNavMainSubCategoryArrow
{
	padding-left:12px;
	background-repeat:no-repeat;
	background-image:url(/Images/Graphic_ArrowRight.gif);
	background-position: 0px 2px;
}

A.leftNavSubCategory
{
	color:#777;
	font-weight:bold;
	text-decoration:none;
	font-size: 11px;
}

A.leftNavSubCategory:hover
{
	text-decoration:underline;
}

LI.leftNavSubCategory a
{
	color:#777;
	font-weight:bold;
	text-decoration:none;
	font-size: 11px;
}

LI.leftNavSubCategory a:hover
{
	text-decoration:underline;
}


.leftNavSubCategoryNoArrow
{
	padding-left:12px;
}

.leftNavSubCategoryArrow
{
	padding-left:12px;
	background-repeat:no-repeat;
	background-image:url(/Images/Graphic_ArrowRight3.gif);
	background-position: 0px 2px;
}

UL.leftNavRefinmentSection
{
	margin: 0px;
	list-style-type:none;	
	padding-left:6px;
	line-height:15px;
	padding-top:0px;
	padding-bottom:2px;
}

.leftNavRefineBy
{
	padding: 3px 0px 3px 6px;
	border-top :#aaa 1px solid;
	border-right :#aaa 1px solid;
	border-left :#aaa 1px solid;
}

.hardblue
{
	color: #0060A9;	
}
.anchor
{
	text-decoration :none;
	cursor :default ;
}
.skip
{
	color : #EFEFEF;
	font-size: 1px;
	height: 0px;
	width: 0px;
}

.skip:hover
{
	color: white;
	font-size: 1px;
	height: 0px;
	width: 0px;
	cursor: default;
}

.divSkip
{
	TOP: 0px; 
	LEFT: 0px; 
	POSITION: absolute; 
	TEXT-ALIGN: center;
	BORDER-TOP-STYLE: none; 
	BACKGROUND-COLOR: transparent; 
}

.marginNull
{
	margin-top:2px;
	margin-bottom:0px;
}

.frcc a {color:black;text-decoration:none; }
.frlc a {color:black;text-decoration:none; }
.frcc a:hover {color:#1A5AAE;text-decoration:none}			
.frlc a:hover {color:#1A5AAE;text-decoration:none}
.scc a {color:black;text-decoration:none; }
.sclc a {color:black;text-decoration:none; }
.scc a:hover {color:#1A5AAE;text-decoration:none; }
.sclc a:hover {color:#1A5AAE;text-decoration:none; }

.MenuItems
{
	color:Black;
	text-decoration: none;
	width:100%;	
}
.h14
{	
	font-weight: normal;
	font-size: 21px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: white;
	margin-bottom:0px;
}
.h3leftNavMainSubCategory	
{
	color:#0060A9;
	font-weight:bold;
	text-decoration:none;
	font-size: 11px;
	margin-bottom:0px;
	margin-top:1.85px;
}
.h3leftNavSubCategory
{
	color:#777;
	font-weight:bold;
	text-decoration:none;
	font-size: 11px;
	margin-bottom:0px;
	margin-top:1.85px;
}
A.h3leftNavSubCategory
{
	color:#777;
	font-weight:bold;
	text-decoration:none;
	font-size: 11px;
	margin-bottom:0px;
	margin-top:1.85px;
}
A.h3leftNavSubCategory:hover
{
	text-decoration:underline;
}
LI.h3leftNavSubCategory a
{
	color:#777;
	font-weight:bold;
	text-decoration:none;
	font-size: 11px;
}
LI.leftNavSubCategory a:hover
{
	text-decoration:underline;
}
.hPageHeader
{
	font-weight: bold;
	text-transform: lowercase;
	font-size: 22px;
	color: #5277b1;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: white;	
	margin-bottom:0px;
}
.h12
{
	font-weight: bold;
	font-size: 13px;
	color: #000000;	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	margin-bottom:0px;
}

.h2PageHeader
{
	font-weight: bold;
	text-transform: lowercase;
	font-size: 22px;
	color: #5277b1;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: white;
}

/* Begin Preferred Arrival Date styles */
#preferredArrivalDate A { DISPLAY: block; TEXT-DECORATION: none }
#preferredArrivalDate A:visited { COLOR: #fff }
#preferredArrivalDate A:hover { COLOR: #fff }
#preferredArrivalDate A:active { COLOR: #fff }
.dayHeader { FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase }
.shipRegular { BACKGROUND-COLOR: #093 }
.shipRegular A:link { COLOR: #fff }
.noShip { COLOR: #666; BACKGROUND-COLOR: #eee }
.selectedDay { BACKGROUND-COLOR: #ff0 }
.calendarTitle {background-color: #069; color: #fff; text-transform: uppercase; }
.calendarPageTitle {color: #069; text-align: center; padding-bottom: 20px; font-weight: bold; font-size: 22px; text-transform: none; font-family: arial, verdana, helvetica, sans-serif;}
.fullWidth {width: 100%;}
.legend {float: left;}
.legend .box {float: left; BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; WIDTH: 15px; BORDER-BOTTOM: #000 1px solid; HEIGHT: 15px;}
.legend .label {float: left;}
.legendCell {padding-left: 15px;}
/* End Preferred Arrival Date styles */

/* BD Landing Page styles */
.BdLandingPanel { width: 100%; padding-top: 20px; padding-bottom: 18px; border-top: solid 1px #aaaaaa; }
.IndentedPanel { margin-left: 30px; padding-top: 10px; }			
.NoBorder { border-top: none; }
.ContentHeader { font-family: Arial; font-weight: bolder; color: #0060a9; font-size: 1.3em; margin: 0px;  }
.SelectLink { color: blue; margin: 0px; padding: 2px; font-size: 1.1em; }
.SelectLink a:visited { color: blue; }			
.LinkDescription { font-family: Arial; font-size: 0.9em; padding-left: 2px; }
.BdLabel { font-size: 1.0em;font-weight: bold;color:#333333; }
.tblPage * td { font-size: 0.8em; font-family: Arial;padding: 0px; }
/* End BD Landing Page styles */

/* Revised TopNav */
#CostcoLogo
{
	float: left;
	width: 140px;
	padding: 9px 0px 6px 0px;
	margin: 0;
}

#TopLinks
{
	width: 627px;	
	margin-left: 140px;	
	margin-right: 0px;
	text-align: right;
	display: block;
}

#TopLinks ul
{
	float: right;
	text-align: right;
	right: 0px;
	padding: 0px;
	margin: 0px;
	margin-right: -4px !important;
	margin-right/**/: -2px;
	list-style: none;	
}

#TopLinks ul li
{
	float: left;
	padding: 9px 2px 0px 2px;
}

#TopLinks ul li a:link
{
	color: #636363;
	text-decoration: none;
}

#TopLinks ul li a:visited
{
	color: #636363;
	text-decoration: none;
}

#TopLinks ul li a:hover
{
	color: #636363;
	text-decoration: underline;	
}

#TopLinks ul li a:active
{
	color: #636363;
}

#TopLinks ul li a.important
{
	color: #ff0000;
	font-weight: bold;
}

#TopLinks ul li a img
{
	vertical-align: text-bottom;
}

#NavTabs
{
	height: 22px !important; /* Styles for W3C Box Model: width/height do not include padding */
	height /**/: 32px;		/* Styles for IE Box Model: width/height includes padding */			
	clear: right;
	padding-top: 12px;
	width: 627px;
	margin-left: 140px;	
	text-align: right;
	display: block;
}

#NavTabs ul
{
	float: right;
	right: 0px;
	text-align: right;
	padding: 0;
	margin: 0;
	margin-right: -4px !important;
	margin-right/**/: -2px;	
	list-style: none;	
}

#NavTabs ul li
{
	height: 22px;	
	float: left;
	padding: 0px 0px 0px 0px;
}

.NavDropdownsRow
{
	position: static;
	margin-left: 0px;
	margin-right: 0px;
	clear: left;
	display: block;
	text-align: center;	
	background-color: #efefef;
	border: solid 1px #bbb;
	width: 768px !important;
	width/**/: 728px; 	
	max-width: 770px;	
}

/* NavDropdownsRow (first-child) */
.DropdownsRow1
{
	margin-top: 2px !important;
	margin-top/**/: 0px;	
}

.DropdownsRow2
{
	margin-top: 0px;
	margin-bottom: 0px;
	border-top: none;	
}

.nav
{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;	
	text-align: center;	
	padding: 0px;
	list-style: none;
	background-color: #efefef;
	height: 20px;
	width: 768px !important;
	width/**/: 768px;
	left: 0; 
	max-width: 770px;	
	/* white-space: nowrap; */
}

.nav ul
{	
	padding: 0;
	margin: 0;
	list-style: none;
}

.nav a
{
	color: #000;
	text-decoration: none;
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
	display: block;
}

.nav a:link
{
	color: #000
}

.nav a:visited
{
	color: #000;
}

.nav a:hover
{
	color: #336699;
}

.nav a:active
{
	color: #336699;
}

.nav li
{
	text-align: left;	
	padding-top: 3px;
	padding-bottom: 3px;
	min-height: 14px;
	background-color: #efefef;
	float: left;
	display: table-cell;
}

.NavDropdownsRow .nav li
{
	border-right: solid 1px #bbb;	
}

.NavDropdownsRow .nav .NavRowLast
{
	border-right: none;
}

.nav a
{
	display: table-cell;
}

.nav li div
{
	z-index: 100;
	border: solid 1px #000;
	position: absolute;
	min-width: 140px;
	max-width: 200px;
	width: 180px; /* Hack to only specify in IE */
	left: -999em;
	white-space: normal;
}	

.nav li div ul
{
	width: inherit;
	z-index: 99;
}

.superfish li:hover div, .superfish li li:hover div
{
	top: -999em;
}

.NavDropdownsRow .nav li div ul li
{
	border-top: none;
	border-right: none;
	border-bottom: solid 1px #bbb;
	padding: 0px;  /* added 3/11: full height on hover fix */
}

.nav li div ul li a
{
	display: inline-block;  /* added 3/11: full height on hover fix */
	font-weight: normal;
	width: 180px;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 3px; /* added 3/11: full height on hover fix */
	padding-bottom: 3px; /* added 3/11: full height on hover fix */
	white-space: normal;	
}

.nav li:hover div, .nav li.sfHover div
{
	left: auto;
}

.nav li div ul li:hover
{
	background-color: #fff;
	color: #336699;	
}

.nav li div ul li a:hover
{
	background-color: #fff;
	color: #336699;	
}

.nav li:hover, .nav li.hover {
    position: static;
}
